<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    
    <!-- Page Title -->
    <title>Information - Fore Travel</title>

    <!-- Primary Meta Tags -->
    <meta name="title" content="Information - Fore Travel">
    <meta name="description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://techlogicians.com/projects/demoprojects/web-template/">
    <meta property="og:title" content="Information - Fore Travel">
    <meta property="og:description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">
    <meta property="og:image" content="https://techlogicians.com/projects/demoprojects/web-template/assets/meta/preview.png">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://techlogicians.com/projects/demoprojects/web-template/">
    <meta property="twitter:title" content="Information - Fore Travel">
    <meta property="twitter:description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">
    <meta property="twitter:image" content="https://techlogicians.com/projects/demoprojects/web-template/assets/meta/preview.png">


    <!-- FAVICON LINK -->
    <link rel="shortcut icon" type="image/x-icon" href="./assets/img/main_logo.svg">

    <!-- Bootstrap -->
    <link rel="stylesheet" href="./assets/vendor/bootstrap/css/bootstrap.min.css">

    <!-- Slick Slider -->
    <link rel="stylesheet" href="./assets/vendor/slick/slick.css">
    <link rel="stylesheet" href="./assets/vendor/slick/slick-theme.css">

    <!-- Custom Css -->
    <link rel="stylesheet" href="./assets/css/style.css?v=0.01">

    <!-- Modernizr -->
    <script src="./assets/vendor/modernizr/modernizr.js"></script>
</head>

<body>
    <!--
        ============= Sidebar Start =============
    -->
    <div class="sidebar">
        <div class="title">
            CHOOSE YOUR FORETRAVEL
        </div>

		<!--
		    Function:  toggleSidebar()
		    Job: close or open sidebar
		 -->
        <span class="toggle-sidebar" onclick="toggleSidebar()">
            <span class="arrow">
                <img src="assets/img/icon/service/arrow-bottom.svg">
            </span>
        </span>

        <!-------- Sidebar Model Page Link List Start -------->
        <!--
            Function:  smoothModelPageRedirect(instance,event)
            Job: close sidebar before redirecting to clicked link
         -->
        <ul class="model-list">
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/realm.png">
                    <span class="model-title">Realm</span>
                </a>
            </li>
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/ic-37.png">
                    <span class="model-title">ic-37</span>
                </a>
            </li>
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/ih-45.png">
                    <span class="model-title">ih-45</span>
                </a>
            </li>
        </ul>
        <!-------- Sidebar Model Page Link List Start -------->
    </div>
    <!--
        ============= Sidebar End =============
    -->
    

    <!--
        ============= Main Section Start =============
    -->
    <div class="main">

        <!--
            ============= Top Menu Start =============
        -->
        <!--
            class: enable-bg
            Job: it keeps the white (#f5f8fa) background from beginning
         -->
        <div class="navbar-section enable-bg">
            <nav class="navbar navbar-expand-lg navbar-light">
                <!-------- Mobile Menu Toggle Button Start -------->
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <!-------- Mobile Menu Toggle Button End -------->

                <!-------- Mobile Menu Start -------->
                <div class="navbar-collapse collapse collapsed-mobile-menu" id="navbarSupportedContent">
                    <ul class="navbar-nav" >
                        <li class="nav-item">
                            <!--
                                Function:  toggleSidebar()
                                Job: close or open sidebar

                                class: sidebar-toggler
                                Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                             -->
                            <a class="nav-link sidebar-toggler" href="javascript:;" onclick="toggleSidebar()">Model</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="inventory.html">Dealer Inventory</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="owner_service_dropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Owner Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="owner_service_dropdown">
                                <a class="dropdown-item" href="owner-service.html">Owner Service</a>
                                <a class="dropdown-item" href="technical-support.html">Technical Support</a>
                                <a class="dropdown-item" href="information.html">Information</a>
                                <a class="dropdown-item" href="motorcade-club.html">Motorcade club</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Foretravel Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="service-department.html">Service Department</a>
                                <a class="dropdown-item" href="remodel-department.html">Remodel Department</a>
                                <a class="dropdown-item" href="parts-department.html">Parts Department</a>
                                <a class="dropdown-item" href="recallinformation.html">Recall information</a>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-------- Mobile Menu End -------->

                <!-------- Desktop Left Side Menu Start -------->
                <div class="navbar-collapse collapse">
                    <ul class="navbar-nav" >
                        <li class="nav-item">
                            <!--
                                Function:  toggleSidebar()
                                Job: close or open sidebar

                                class: sidebar-toggler
                                Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                             -->
                            <a class="nav-link sidebar-toggler" href="javascript:;" onclick="toggleSidebar()">Model</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="inventory.html">Dealer Inventory</a>
                        </li>
                    </ul>
                </div>
                <!-------- Desktop Left Side Menu End -------->
                
                <!-------- Logo Start -------->
                <a class="navbar-brand" href="index.html">
                    <img class="main-logo" src="./assets/img/main_logo.svg" alt="">
                    <div class="title">
                        <span>FORETRAVEL</span>
                        <hr>
                        <span>MOTORCOACH</span>
                    </div>
                </a>
                <!-------- Logo End -------->
                

                <!-------- Desktop Right Side Menu Start -------->
                <div class="navbar-collapse collapse">
                    <ul class="navbar-nav">
                        
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="owner_service_dropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Owner Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="owner_service_dropdown">
                                <a class="dropdown-item" href="owner-service.html">Owner Service</a>
                                <a class="dropdown-item" href="technical-support.html">Technical Support</a>
                                <a class="dropdown-item" href="information.html">Information</a>
                                <a class="dropdown-item" href="motorcade-club.html">Motorcade club</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Foretravel Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="service-department.html">Service Department</a>
                                <a class="dropdown-item" href="remodel-department.html">Remodel Department</a>
                                <a class="dropdown-item" href="parts-department.html">Parts Department</a>
                                <a class="dropdown-item" href="recallinformation.html">Recall information</a>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-------- Desktop Right Side Menu End -------->
            </nav>
        </div>
        <!--
            ============= Top Menu End =============
        -->

        <!--
            ============= Cover Start =============
        -->
        <div class="header-sections">
            <div class="header-section-layer">
                <h1 class="d-flex justify-content-center">Information</h1>
            </div>
        </div>
        <!--
            ============= Cover End =============
        -->


        <!--
            ============= Background Color and Texture Start =============
        -->
		<div class="page-body">
            <!--
                ============= Warranty Information Start =============
            -->
			<section class="section warranty-information">
				<h1 class="section-headline">Warranty Information</h1>

				<div class="container">
					<div class="row">
						<div class="col-12">
							<div class="documents">                                    
								<div class="document-wrapper">
									<div class="text"></div>
									<a href="https://foretravel.com/documents/Foretravel_2019_ih__triii_warranty.pdf" target="_blank" class="document">
										<span class="title">2019 ih-45 Limited Warranty Information</span>
										<img src="assets/img/icon/service/pdf.svg">
										<span class="date"></span>
									</a>
								</div>
								<div class="document-wrapper">
									<div class="text"></div>
									<a href="https://foretravel.com/documents/2018_Spartan_MH_Limited_Warranty.pdf" target="_blank" class="document">
										<span class="title">2018 Spartan Chassis Limited Warranty Information</span>
										<img src="assets/img/icon/service/pdf.svg">
										<span class="date"></span>
									</a>
								</div>
								<div class="document-wrapper">
									<div class="text"></div>
									<a href="https://foretravel.com/documents/Foretravel_2019_REALM_warranty.pdf" target="_blank" class="document">
										<span class="title">2019 Realm Limited Warranty Information</span>
										<img src="assets/img/icon/service/pdf.svg">
										<span class="date"></span>
									</a>
								</div>
								<div class="document-wrapper">
									<div class="text">
										2017 ih-45 Coaches are covered by an 24 month/24000 mile warranty. 
										2017 Realm FS6 Coaches are covered by an 24 month/24000 mile warranty. 
										2017 Phenix Coaches are covered by an 18 month/24000 mile warranty.
									</div>
									<a href="https://foretravel.com/documents/2017_Foretravel_Warranty.pdf" target="_blank" class="document">
										<span class="title">Click here to view detailed 2017 warranty information</span>
										<img src="assets/img/icon/service/pdf.svg">
										<span class="date"></span>
									</a>
								</div>
							</div>  
						</div>
					</div>
				</div>
			</section>
			<!--
			    ============= Warranty Information End =============
			-->

            <!--
                ============= Helpful Service Start =============
            -->
			<section class="section helpful-service">
				<h1 class="section-headline">Helpful Service Links</h1>
				<p class="section-info">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat</p>
				<div class="container">
					<div class="row">
						<div class="col-12">
							<div class="documents">
								<a href="javascript:;" class="document">
									<span class="icon"><img src="assets/img/icon/service/quality.svg"></span>
									<span class="title">Coachcare</span>
								</a>
								<a href="javascript:;" class="document">
									<span class="icon"><img src="assets/img/icon/service/quality.svg"></span>
									<span class="title">Coachcare</span>
								</a>
								<a href="javascript:;" class="document">
									<span class="icon"><img src="assets/img/icon/service/quality.svg"></span>
									<span class="title">Coachcare</span>
								</a>
								<a href="javascript:;" class="document">
									<span class="icon"><img src="assets/img/icon/service/quality.svg"></span>
									<span class="title">Coachcare</span>
								</a>
								<a href="javascript:;" class="document">
									<span class="icon"><img src="assets/img/icon/service/quality.svg"></span>
									<span class="title">Coachcare</span>
								</a>
								<a href="javascript:;" class="document">
									<span class="icon"><img src="assets/img/icon/service/quality.svg"></span>
									<span class="title">Coachcare</span>
								</a>
								<a href="javascript:;" class="document">
									<span class="icon"><img src="assets/img/icon/service/quality.svg"></span>
									<span class="title">Coachcare</span>
								</a>
								<a href="javascript:;" class="document">
									<span class="icon"><img src="assets/img/icon/service/quality.svg"></span>
									<span class="title">Coachcare</span>
								</a>
								<a href="javascript:;" class="document">
									<span class="icon"><img src="assets/img/icon/service/quality.svg"></span>
									<span class="title">Coachcare</span>
								</a>
								<a href="javascript:;" class="document">
									<span class="icon"><img src="assets/img/icon/service/quality.svg"></span>
									<span class="title">Coachcare</span>
								</a>
								<a href="javascript:;" class="document">
									<span class="icon"><img src="assets/img/icon/service/quality.svg"></span>
									<span class="title">Coachcare</span>
								</a>
								<a href="javascript:;" class="document">
									<span class="icon"><img src="assets/img/icon/service/quality.svg"></span>
									<span class="title">Coachcare</span>
								</a>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!--
			    ============= Helpful Service End =============
			-->

            <!--
                ============= Vendor Contact Start =============
            -->
			<section class="section vendor-contact">
				<h1 class="section-headline">Vendor Contact Info</h1>
				<p class="section-info">2017 ih-45 Coaches are covered by an 24 month/24000 mile warranty. 2017 Realm FS6 Coaches are covered by an 24 month/24000 mile warranty. 2017 Phenix Coaches are covered by an 18 month/24000 mile warranty.</p>

				<div class="container">
					<div class="row">
						<div class="col-12">
							<div class="table-responsive">
								<table class="table table-vendor-contact">
									<thead>
									<tr>
										<th scope="col">Component or Systems</th>
										<th scope="col">Manufacturer</th>
										<th scope="col">Warranty</th>
										<th scope="col">Contact Number</th>
									</tr>
									</thead>
									<tbody>
									<tr>
										<th scope="row">Components or Systems</th>
										<td>Meritor/Wabco</td>
										<td>3 Years Parts & Labor *</td>
										<td>800-535-5560</td>
									</tr>

									<tr>
										<th scope="row">Air Conditioners</th>
										<td>
										Coleman/RV Products
										Dometic
										</td>
										<td>
										3 Years Parts & Labor *
										3 Years Parts & Labor *
										</td>
										<td>
											800-535-5560
											800-535-5560
										</td>
									</tr>

									<tr>
										<th scope="row">Components or Systems</th>
										<td>Carefree of Colorado</td>
										<td>3 Years Parts & Labor *</td>
										<td>800-535-5560</td>
									</tr>
									
									<tr>
										<th scope="row">Awnings</th>
										<td>Meritor/Wabco</td>
										<td>3 Years Parts & Labor *</td>
										<td>800-535-5560</td>
									</tr>
									
									<tr>
										<th scope="row">Components or Systems</th>
										<td>Meritor/Wabco</td>
										<td>3 Years Parts & Labor *</td>
										<td>800-535-5560</td>
									</tr>

									</tbody>
								</table>
							</div>

							<div class="load-wrapper">
								<span class="load-more-contact">
									<img src="assets/img/icon/service/arrow-bottom.svg">
								</span>
							</div>

						</div>
					</div>
				</div>
			</section>
			<!--
			    ============= Vendor Contact End =============
			-->

            <!--
                ============= Service Center Location Start =============
            -->
			<section class="section service-center-location">
				<h1 class="section-headline">Service Center Locations</h1>
				<p class="section-info">While cruising the highways in your Foretravel, you can feel confident that, should an unlikely mechanical mishap occur, Foretravel Service Centers stand ready to help.</p>


				<div class="container">
					<div class="row">
						<div class="col-12">
							<ul class="list-of-location">
								<li class="active"><a href="javascript:;">California</a></li>
								<li><a href="javascript:;">Florida</a></li>
								<li><a href="javascript:;">Georgia</a></li>
								<li><a href="javascript:;">California</a></li>
								<li><a href="javascript:;">Florida</a></li>
								<li><a href="javascript:;">Georgia</a></li>
							</ul>
						</div>
					</div>
					<div class="row">
						<div class="col-12">
							<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3397.6912771050615!2d-94.68719918438829!3d31.61491814962955!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x86378b9e6058f039%3A0xd692c85886058acc!2sForetravel%20Motorcoach!5e0!3m2!1sen!2sbd!4v1575897600174!5m2!1sen!2sbd" frameborder="0" style="border:0;" allowfullscreen="" class="map"></iframe>
						</div>
					</div>
				</div>
			</section>
			<!--
			    ============= Service Center Location End =============
			-->
		</div>
		<!--
		    ============= Background Color and Texture End =============
		-->

        
        <!--
            ============= Footer Start =============
        -->
        <div class="footer-section d-flex">
            <!-------- Footer Social Link Start -------->
            <div class="footer-left d-flex">
                <div class="twitter logo-padding">
                    <a href=""><img src="assets/img/icon/005-twitter.svg" alt=""></a>
                </div>
                <div class="instagram logo-padding">
                    <a href=""><img src="assets/img/icon/003-linkedin.svg" alt=""></a>
                </div>
                <div class="youtube logo-padding">
                    <a href=""><img src="assets/img/icon/002-youtube.svg" alt=""></a>
                </div>
                <div class="gmail logo-padding">
                    <a href=""><img src="assets/img/icon/gmail-1.svg" alt=""></a>
                </div>
                <div class="finger-print logo-padding">
                    <a href=""><img src="assets/img/icon/24px.svg" alt=""></a>
                </div>
            </div>
            <!-------- Footer Social Link End -------->

            <!-------- Footer Highlighted page link Start -------->
            <div class="footer-middle d-flex">
                <!--
                    Function:  toggleSidebar()
                    Job: close or open sidebar

                    class: sidebar-toggler
                    Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                 -->
                <a href="javascript:;" class="footer-nav footer-nav-padding sidebar-toggler" onclick="toggleSidebar()">
                    MODEL
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    ABOUT
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    SERVICES
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    Inventory
                </a>
            </div>
            <!-------- Footer Highlighted page link End -------->

            <!-------- Footer privacy page link Start -------->
            <div class="footer-right d-flex">
                <a href="javascript:;">Privacy Policy</a>
            </div>
            <!-------- Footer privacy page link End -------->
        </div>
        <!--
            ============= Footer End =============
        -->
    </div>
    <!--
        ============= Main Section End =============
    -->


    <!-- Jquery -->
    <script src="./assets/vendor/jquery/jquery-3.3.1.min.js"></script>

    <!-- Bootstrap -->
    <script src="./assets/vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="./assets/vendor/bootstrap/js/popper.min.js"></script>

    <!-- Slick Slider -->
    <script src="./assets/vendor/slick/slick.min.js"></script>

    <!-- Lazy Load -->
    <script src="./assets/vendor/jquery.lazy/jquery.lazy.min.js"></script>
    
    <!-- Custom Javascript -->
    <script src="./assets/js/script.js?v=0.01"></script>

    <!-- Page Script Start -->
    <script>
        $(document).ready(function () {

        });
    </script>
    <!-- Page Script End -->
</body>

</html>